Bug 863461 - Headpin Cli automation : Failure to list the org updated with special chars other than ascii chars
Headpin Cli automation : Failure to list the org updated with special chars o...
Status: CLOSED ERRATA
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Adam Price
Tazim Kolhar
: Triaged
: 872661 (view as bug list)
Depends On: 858960
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-10-05 10:03 EDT by Tazim Kolhar
Modified: 2016-04-25 20:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Fixed UTF8 support in certain operations in CLI
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 14:18:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Adam Price 2012-10-08 09:41:41 EDT
this broke due to 858960
Comment 2 Adam Price 2012-10-08 09:48:32 EDT
merged a fix in commit: https://github.com/Katello/katello/commit/e333ff1073dfc3a3931b8d4ee11b2f09a442e193
Comment 4 Adam Price 2012-11-05 10:33:17 EST
fails specifically on 'org list -v' with unicode characters, but not 'org list'
Comment 6 Adam Price 2012-11-06 10:26:19 EST
*** Bug 872661 has been marked as a duplicate of this bug. ***
Comment 8 Tazim Kolhar 2012-11-12 04:18:46 EST
VERIFIED :

# rpm -qa | grep katello
katello-common-1.2.4-1h.el6_3.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.2.1-1h.el6_3.noarch
katello-cli-1.2.3-1h.el6_3.noarch
katello-selinux-1.2.1-1h.el6_3.noarch
katello-cli-common-1.2.3-1h.el6_3.noarch
katello-headpin-1.2.4-1h.el6_3.noarch
katello-configure-1.2.2-1h.el6_3.noarch
katello-headpin-all-1.2.4-1h.el6_3.noarch
katello-glue-candlepin-1.2.4-1h.el6_3.noarch
Comment 10 errata-xmlrpc 2013-02-21 14:18:06 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0544.html

Note You need to log in before you can comment on or make changes to this bug.